<?xml version="1.0" encoding="UTF-16" standalone="no" ?>
<productDefinition xmlns="NiDeployment" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="NiDeployment ProductDefinition.xsd">

  <name language="0009">DecadeAssistant</name>

  <description language="0009">DecadeAssistant</description>

  <parts>
    <corePart MSIName="DecadeAssistant.msi">
      <inputRoot></inputRoot>
      <outputRoot></outputRoot>
      <file>DecadeAssistant.msi</file>
      <file>Distfile.cab</file>
    </corePart>
  </parts>

  <flavor id="_full_">
    <name language="0009">DecadeAssistant.msi</name>
    <description language="0009">Full flavor</description>
    <visibleForDeployment>false</visibleForDeployment>
    <partSelection MSIName="DecadeAssistant.msi"/>
  </flavor>

</productDefinition>
